/* #Base 960 Grid
================================================== */
.menu{
	width:960px;
}
.container, .inner, .tagline_inner, .panel_inner, .jcarouse-container-horizontall, .pageheader_wrapper, .pageheader_inner, .inner_block, .any_width , .slider_wrapper{
	width:940px !important;

}
.dropdown{
	display:none;
}

#Sgallery {
	width:920px;
}

#Sgallery ul li {
	width:206px;
	height:90px;

	
}
.category.section{
	width:200px;
	float:left;
	margin:0px 20px 20px 0px;
}
#Sgallery .bigimgs {
	width:940px;
	height:450px;
	margin:0;	
	display:inline-block;

}
#Sgallery .bigimg {
	width:931px;
	height:321px;
}
#Sgallery img.slide {
	width:931px;
}
#Sgallery img.thumb {
	width:200px;
	height:80px;
}
#Sgallery  .jcarousel-clip-horizontal{
	height:90px;
	width:860px;
	margin-left:42px;
	margin-top:10px;
	
}
.slidedesc{
	width:911px;

}
.nivo-caption {
	width:1500px;
	height:370px;
}
.nivo-controlNav {
	right:250px;
}
a.nivo-nextNav {
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.home_srvices .item_wrapper .data{
	width:210px;
}
.featured_pro .price_pro_fe{
	right:0px;
	top:20px;


}

.jcarousel-clip-horizontal {
    width:  940px;
    height: 265px;
}

.Products .jcarousel-clip-horizontal, .Products .jcarousel-clip-horizontal, .Products .jcarousel-item {
    height: 400px;
}
.home_ts_wrapper .left{
	width:140px;

}

.home_ts_wrapper .right{
	width:280px;
}

.jcarousel-item {
    width: 220px;
    height: 265px;
}
.hometeaser{
	width:920px;

}

.hometeaser .data{
	width:650px;
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	padding:0px 23px;

	

}
.jqueryslidemenu ul li a{
	font-size:11px;

}


.one-half, .one-third, .two-third, .one-fourth , .leftContent, .three-fourth,.one-fifth, .four-fifth ,#sidebar,
.two-fifth, .three-fifth , .one-six,  .five-sixth, .portfolio-single, .rightContent, .four-sixth, .two-sixth{ 
	float:left; 
	position:relative;
	display: block;
}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth,
.three-fifth, .four-fifth, .one-six, .five-sixth , .four-sixth, .two-sixth{margin-right: 4%; position:relative; float:left; }
.one-half{ width:48%; }
.one-third{width:30.6666%;}
.one-fourth{width:22%; }
.one-fifth{width: 16.8%;}
.one-six {width: 13.3333%;}

.two-third{width: 65.3332%;}
.two-fourth {width: 48%;}
.two-fifth {width: 37.6%;}
.two-sixth {width: 30.6666%;}

.three-fourth{width:74%;}
.three-fifth {width: 58.4%;}
.three-sixth {width: 47.9998%;}

.four-fifth {width: 79.2%;}
.four-sixth {width: 65.3332%;}

.five-sixth {width: 82.6665%;}
.last{ margin-right:0 !important; clear:right; }

.one{
width:100%;
display:inline-block;
}
.leftContent{
	width:600px;
	margin-right:30px;
}
.rightContent{
	width:600px;
	margin-left:30px;
}

#sidebar{
	width:275px;
	float:left;
}

.right_content{
	width:300px;
	float:right;
}

h1 { font-size: 25px; }
h2 { font-size: 20px; }
h3 { font-size: 17px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px }

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px){
	
	.container, .inner, .panel_inner, .tagline_inner, .jcarouse-container-horizontall, .pageheader_wrapper, .inner_block, .pageheader_inner, .any_width, .slider_wrapper, .anythingSlider{
	width:748px !important;

}

.menu{
	width:768px;
}
#authorbox .detail{
	width:300px !important;
}
.blog_releated   {
	width:500px !important;
}
.blog_releated ul li{
	width:140px !important;
}
.featured_pro .price_pro_fe{
	right:0px;
	top:0px;
	


}
#Sgallery {
	width:720px;
}

#Sgallery ul li {
	width:160px;
	height:60px;

	
}



#Sgallery .bigimgs {
	width:720px;
	height:350px;
	margin:0;	
	display:inline-block;

}
#Sgallery .bigimgs img{
	width:744px;
}


#Sgallery .bigimg {
	width:720px;
	height:321px;
}
#Sgallery img.slide {
	width:720px;
}
#Sgallery img.thumb {
	width:150px;
	height:60px;
}

.slidedesc{
	width:660px;

}
#Sgallery  .jcarousel-clip-horizontal{
	height:90px;
	width:660px;

	
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	padding:0px 12px;

	

}
.jqueryslidemenu ul li a{
	font-size:11px;

}
.jcarousel-clip-horizontal {
    width:  728px;
    height: 265px;
}

.Products .jcarousel-clip-horizontal, .Products .jcarousel-clip-horizontal, .Products .jcarousel-item {
    height: 400px;
}


.jcarousel-item {
    width: 220px;
    height: 300px;
}
.jcarousel-item {
    width: 165px;
    height: 300px;
}
.hometeaser{
	width:708px;

}

.hometeaser .data{
	width:450px;
}
.dropdown{
	display:none;
	margin-bottom:20px;
	text-align:center;
	width:240px;
	margin:0 auto;
}
.home_srvices .item_wrapper .data{
	width:150px;
}
.post_nav_inner{
	width:720px  !important;
}
.menu {
    display: block;
}

.home_ts_wrapper .left{
	width:100px;

}
.nivo-caption {
	width:1500px;
	height:370px;
}
.nivo-controlNav {
	right:300px;
}
a.nivo-nextNav {
	right:25px;
}
a.nivo-prevNav {
	left:25px;
}

.home_ts_wrapper .right{
	width:230px;
}
.home_blog.v1 .zoom-frame, .team_page .zoom-frame, .news_page .zoom-frame, .products .zoom-frame, .projects_page .zoom-frame, .portfolio.v6 .zoom-frame, .portfolio.v2 .zoom-frame, .portfolio.v3 .zoom-frame, .portfolio.v4 .zoom-frame, .portfolio.v5 .zoom-frame, .blog_page.v1 .zoom-frame, .blog_page.v2 .zoom-frame, .blog_page.v3 .zoom-frame, .home_services .zoom-frame, .blog_single .zoom-frame, .home_team .zoom-frame, .bbh_posts .zoom-frame, #anything-slider .zoom-frame{
	
}
.one-half, .one-third, .two-third, .one-fourth , .leftContent, .three-fourth,.one-fifth, .four-fifth ,#sidebar,
.two-fifth, .three-fifth , .one-six,  .five-sixth, .portfolio-single, .rightContent, .four-sixth, .two-sixth{ 
	float:left; 
	position:relative;
	display: block;
}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth,
.three-fifth, .four-fifth, .one-six, .five-sixth , .four-sixth, .two-sixth{margin-right: 4%; position:relative; float:left; }
.one-half{ width:48%; }
.one-third{width:30.6666%;}
.one-fourth{width:22%; }
.one-fifth{width: 16.8%;}
.one-six {width: 13.3333%;}

.two-third{width: 65.3332%;}
.two-fourth {width: 48%;}
.two-fifth {width: 37.6%;}
.two-sixth {width: 30.6666%;}

.three-fourth{width:74%;}
.three-fifth {width: 58.4%;}
.three-sixth {width: 47.9998%;}

.four-fifth {width: 79.2%;}
.four-sixth {width: 65.3332%;}

.five-sixth {width: 82.6665%;}
.last{ margin-right:0 !important; clear:right; }

.one{
width:100%;
display:inline-block;
}
.leftContent{
	width:500px;
	margin-right:30px;
}
.rightContent{
	width:0px;
	margin-left:30px;
}

#sidebar{
	width:200px;
	float:left;
}

.right_content{
	width:300px;
	float:right;
}
h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 11px }

}

	/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {

	.container, .inner, .tagline_inner,  .panel_inner,.jcarouse-container-horizontall, .pageheader_wrapper, .pageheader_inner, .inner_block, .any_width, .slider_wrapper{
	width:300px !important;

}

.menu{
	width:300px;
	
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	padding:0px 12px;

	

}
#authorbox .detail{
	width:150px !important;
}
.portfolio.v1 .zoom-frame, .portfolio.v1 .zoom-frame a.zmimg{
	height:120px !important;
}
#Sgallery {
	width:300px;
	overflow:hidden;
}

#Sgallery ul li {
	width:300px;
	height:60px;

	
}



#Sgallery .bigimgs {
	width:295px;
	height:160px;
	margin:0;	
	display:inline-block;

}
#Sgallery .bigimgs img{
	width:295px;
}


#Sgallery .bigimg {
	width:300px; 
	height:321px;
}
#Sgallery img.slide {
	width:200px;
}
#Sgallery img.thumb {
	width:200px;
	height:60px;
}

.slidedesc{
	width:300px;

}
#Sgallery  .jcarousel-clip-horizontal{
	height:90px;
	width:200px;

	
}
.featured_pro .price_pro_fe {
    right: 0 !important;
    top: -28px !important;
}
.banner{
	display:none!important;
}
.da-slide{
	width:550px !important;
	left:85%!important;
}
.jqueryslidemenu ul li a{
	font-size:11px;

}
ul.filterable-grid li{
	width:300px !important;
}
ul.filterable-grid li .zoom-grid img{
	width:300px;
}
.jcarousel-clip-horizontal {
    width:  300px;
    height: 265px;
}

.Products .jcarousel-clip-horizontal, .Products .jcarousel-clip-horizontal, .Products .jcarousel-item {
    height: 400px;
}


.jcarousel-item {
    width: 300px;
    height: 300px;
}
.jcarousel-item {
    width: 300px;
    height: 300px;
}
.hometeaser{
	width:300px;

}

.hometeaser .data{
	width:300px;
}
.dropdown{
	display:block;
	margin-bottom:20px;
	text-align:center;
	width:240px;
	margin:0 auto;
}
.home_srvices .item_wrapper .data{
	width:150px;
}

.menu {
    display: none;
}

.home_ts_wrapper .left{
	width:100px;

}
.nivo-caption {
	width:1500px;
	height:370px;
}
.nivo-controlNav {
	right:300px;
}
a.nivo-nextNav {
	right:25px;
}
a.nivo-prevNav {
	left:25px;
}

.home_ts_wrapper .right{
	width:160px;
}

.nivo-caption {
	dislpay:none !important;
	visibility:hidden !important;
	
}
.toll_free{
	display:block !important;
	float:none !important;
	margin-top:20px !important;
}
.zoom-frame img{
	width:100%;
}

.breadcrumbs{
	display:none !important;
}
.page_image .pattern{
	width:100%!important;
}
img{
	max-width:100%;
}
#sidebar{
	margin-top:20px;
}
#slider img{
	width:100%!important;
}

.hometeaser .button{
	float:left;
}
.home_blog.v1 .zoom-frame, .team_page .zoom-frame, .news_page .zoom-frame, .products  .zoom-frame, 
.projects_page .zoom-frame, .portfolio.v6 .zoom-frame,
.portfolio.v2 .zoom-frame, .portfolio.v3 .zoom-frame, .portfolio.v4 .zoom-frame, .portfolio.v5 .zoom-frame,
.blog_page.v1 .zoom-frame, .blog_page.v2 .zoom-frame, .blog_page.v3 .zoom-frame, .home_services .zoom-frame, 	
.blog_single .zoom-frame,  .home_team .zoom-frame, .bbh_posts .zoom-frame, #anything-slider .zoom-frame
{
	height:160px !important;
}
.gallery_page .zoom-frame{
	height:275px !important;
}
.services_page .item.top .zoom-frame{
	height:160px !important;
}
.post_nav_inner{
	width:300px  !important;
}
.hm_clients{
	text-align:center;
}
.home_srvices .item_wrapper.bottom{
	margin-bottom:30px !important;
}
.one-half, .one-third, .two-third, .one-fourth , .leftContent, .three-fourth,.one-fifth, .four-fifth ,#sidebar,
.two-fifth, .three-fifth , .one-six,  .five-sixth, .portfolio-single, .rightContent, .four-sixth, .two-sixth{ 
	float:left; 
	position:relative;
	display: block;
	width:300px
}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth,
.three-fifth, .four-fifth, .one-six, .five-sixth , .four-sixth, .two-sixth{width:300px ; margin-bottom:10px;}
.last{ margin-right:0 !important; clear:right; }

.one{
width:100%;
display:inline-block;
}
.leftContent{
width:300px;	margin-right:30px;
}
.rightContent{
	width:0px;
	margin-left:30px;
}

#sidebar{
width:300px	float:left;
}
#footer .links{
	margin:0px !important;
	padding-top:20px;
	float:none !important;
}
.copyrights{
	float:none !important;

}
#footer .links li{
	margin:0px !important;
display:block !important;
float:none !important;
}
.right_content{
	width:300px;
	float:right;
}
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4 { font-size: 13px; }
h5 { font-size: 12px; }
h6 { font-size: 11px }



}